.crmEntityFormView, .entitylist, .modal-content, .popover-content {
    background-color: #ffffff;
    color: #000000;
    border: none !important;
    padding: 30px 10px;
}

.captcha-cell {
    padding: 20px 30px 10px;
    background: #efefef;
    margin: -20px 0px 0;
}
.btn, btn-primary {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    color: #20294f !important;
    font-size: 18px;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 23px;
    padding: 15px 45px;
    border-radius: 28px;
    background-color: #ebca45 !important;
    border: 0;
    text-decoration: none;
    align-self: center;
    box-shadow: none;
}
.btn:hover, .btn-primary:hover {
    color: #063e72 !important;
    background-color: #e09b3a !important;
    text-decoration: none;
    outline: 0;
    box-shadow: none
}
body {    
    line-height: 1.15;
    -webkit-text-size-adjust: 100%;
    box-sizing: border-box;
    font-feature-settings: "kern" 1;
    font-kerning: normal;
    font-family: Source Sans Pro Web, Helvetica Neue, Helvetica, Roboto, Arial, sans-serif !important;
    color: #1b1b1b !important;
}
label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    margin: 0px 0 10px 5px;
}
.col-sm-6.clearfix {
    display: flex;
}
.crmEntityFormView .cell {
    padding: 0 0 20px;
}
p {
    font-size: 16px;
    line-height: 1.5;
}
/*Custom CSS reflecting in Picklist */
.container-fluid .form-control {
    background-color: #efefef !important;
    border-radius: .25rem;
}
h3 {text-align: left;color: #34659b;font-size: 25px;font-weight: bold;font-family: Source Sans Pro Web, Helvetica Neue, Helvetica, Roboto, Arial, sans-serif !important;margin: 0 0 20px;}